# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  postal_code: MyString
  delivery_price: 9.99
  name: MyString

two:
  postal_code: MyString
  delivery_price: 9.99
  name: MyString
